Crate gstreamer

Dependencies

(14 total, 9 up-to-date, 5 outdated)

CrateRequiredLatestStatus
bitflags^1.01.1.0up to date
cfg-if^0.10.1.9up to date
futures-core-preview^0.20.2.3up to date
glib^0.70.8.1out of date
glib-sys^0.80.9.0out of date
gobject-sys^0.80.9.0out of date
gstreamer-sys^0.70.8.0out of date
lazy_static^1.01.3.0up to date
libc^0.20.2.60up to date
muldiv^0.20.2.0up to date
num-rational^0.20.2.2up to date
serde^1.01.0.97up to date
serde_bytes^0.100.11.1out of date
serde_derive^1.01.0.97up to date

Dev dependencies

(3 total, 1 up-to-date, 2 outdated)

CrateRequiredLatestStatus
ron^0.40.5.1out of date
serde-pickle^0.40.5.0out of date
serde_json^1.01.0.40up to date